@media only screen and (max-width: 600px) {
    .mobile-nav-toggle {
        display: block;
        padding-left: 0px;
    }
    .contact__us .contact__title h2 br {
        display: none;
    }
    section.contact__us {
        padding-top: 0;
    }
    .contact__title {
        padding-bottom: 33px;
    }
    #header .logo img {
        width: 66%;
    }
    .zlox__footer .contact__bg {
        padding-bottom: 0;
    }
    .contact__us .contact__title h2 {
        font-size: 28px;
        font-weight: 600;
        color: #391400;
        position: relative;
    }
    .contact__us .contact__title .underline::before {
        content: "";
        position: absolute;
        height: 7px;
        background-color: #f6a915;
        bottom: -8px;
        right: 0;
        border-radius: 100px;
    }
    #header.header-scrolled .country .select {
        color: #ffff;
    }
    .section__blog__details .blog__title h2 {
        font-weight: 400;
        font-size: 30px;
        padding-bottom: 18px;
        min-height: 180px;
    }
    .section__blog__details .detail__description {
        width: 90%;
        margin: 0 auto;
        padding: 70px 0;
    }
    .section__blog__details .detail__description .quote__box {
        flex-direction: column;
    }
    .section__blog__details .detail__description .quote__box img {
        padding-bottom: 30px;
    }
    .section__blog__details .detail__description .avatar__section {
        flex-direction: column;
    }
    .section__blog__details .detail__description .avatar__grid {
        padding-bottom: 30px;
    }
    .home__banner {
        background: #FFAE0D;
        background-image: none;
        width: 100%;
        min-height: 59vh;
        background-repeat: no-repeat;
        display: flex;
        padding-bottom: 45px;
        -webkit-justify-content: center;
        align-items: center;
        -webkit-align-items: center;
        padding-left: 0;
    }
    .mobile__lottie {
        width: 78%;
        margin: 0 auto;
    }
    .lottie__banner {
        display: none;
    }
    .zlox__banner__content {
        max-width: 541px;
        margin: 0 auto;
        padding-left: 22px;
        text-align: center;
    }
    .zlox__banner__content p {
        color: #391400;
    }
    .parallax {
        position: relative;
        width: 100%;
        height: auto;
    }
    .zlox__aboutus .about__us h2 {
        font-size: 37px;
        text-transform: uppercase;
        max-width: 100%;
        line-height: 1;
        padding: 7px 0;
    }
    span.common__span {
        font-size: 22px;
    }
    section {
        padding: 60px 15px;
    }
    .about__us {
        padding-bottom: 21px;
    }
    .zlox__aboutus p {
        font-family: "Roboto", sans-serif;
        font-size: 14px;
        line-height: 2;
        max-width: 100%;
        margin-bottom: 0;
    }
    .zlox__features .feature__faq .accordion-body {
        padding-top: 0;
    }
    .zlox__features .feature__faq .title h2 {
        color: #574747;
        text-transform: uppercase;
        font-size: 50px;
        font-weight: 400;
        line-height: 0.5;
    }
    .zlox__features.faq__Sec .title h2 {
        line-height: 1.2;
        font-size: 37px;
    }
    .zlox__footer .get_in_touch .title h2 {
        font-size: 37px;
    }
    .zlox__footer .contact__details h2 {
        color: #fff;
        font-size: 37px;
        font-weight: 400;
        max-width: 100%;
        line-height: 1;
        padding-top: 29px;
    }
    .zlox__footer .contact__details p {
        width: 100%;
        margin-bottom: 0;
    }
    .zlox__footer .social {
        display: flex;
        align-items: center;
        padding: 10px 0;
    }
    .zlox__features .feature__faq .title h2 span {
        font-size: 25px;
    }
    .zlox__features .card {
        margin: 5px;
        background: white;
        cursor: pointer;
        border-radius: 15px;
        position: relative;
        padding: 0;
        color: #574747;
        text-align: center;
        min-height: 311px;
    }
    .zlox__benefits .benefit__content .description p {
        font-size: 14px;
        padding: 2px 0;
        max-width: 100%;
    }
    .section__ads {
        padding-top: 20px;
    }
    .zlox__redeem .redeem__grid .title img {
        width: 45px;
    }
    .zlox__features .feature-slider {
        padding-top: 20px;
    }
    .zlox__features .default__header {
        padding: 25px;
    }
    section.zlox__features.faq__Sec .default__header {
        padding: 0px;
    }
    .default__header h2 {
        font-size: 37px;
        font-weight: 400;
        color: #391400;
    }
    .zlox__download .content {
        padding: 0 26px;
    }
    .zlox__redeem .redeem__grid {
        margin: 25px 5px;
    }
    .sm-reverse {
        flex-direction: column-reverse;
    }
    .zlox__download .content h2 {
        text-align: left;
        font: normal normal 600 69px/62px Poppins;
        letter-spacing: 0px;
        color: #ffffff;
        text-shadow: 0px 3px 4px #00000029;
        opacity: 1;
        font-size: 37px;
        text-transform: capitalize;
        line-height: 1;
    }
    .default__header h2 br {
        display: none;
    }
    .store__icons {
        display: flex;
        padding: 0 26px;
    }
    .store__icons img {
        width: 44%;
        margin: 0 15px;
        margin-left: 0;
        padding-top: 14px;
    }
    section.zlox__download {
        padding-top: 53px;
    }
    section.zlox__partners {
        padding-top: 0;
    }
    .zlox__partners .partners {
        justify-content: center;
        padding-bottom: 0;
    }
    .bottom__vector {
        width: 122px;
        height: 7px;
        background: #f6a915;
        margin-left: 3px;
        border-radius: 100px;
    }
    .default__header h6 {
        color: #ffc727;
        text-transform: uppercase;
        font-size: 22px;
        font-family: "Cairo", sans-serif;
        margin: 0;
    }
    .zlox__features .card-body .icon {
        min-height: 140px;
    }
    .zlox__features .card-body h3 {
        text-transform: uppercase;
        font-weight: 600;
        min-height: auto;
    }
    .zlox-primary {
        border-radius: 10px;
        font-size: 16px;
        font-weight: 500;
        letter-spacing: -0.04em;
        padding: 12px 39px;
        height: auto;
        text-align: center;
        position: relative;
        z-index: 1;
    }
    .zlox__features .owl-theme .owl-nav {
        display: none;
    }
    .zlox__benefits .owl-theme .owl-nav {
        display: none;
    }
    .zlox__partners .partners__img {
        width: 29%;
        min-height: 120px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .zlox__banner__content h2 {
        color: #391400;
        text-transform: uppercase;
        font-size: 45px;
        line-height: 1;
    }
    .zlox__banner__content p {
        padding: 5px 0;
    }
    button.owl-next {
        left: 0;
        position: relative;
    }
    button.owl-prev {
        right: 0;
        position: relative;
    }
    .zlox__blog .d-flex.justify-content-between.align-items-center {
        flex-direction: column;
        align-items: flex-start !important;
        padding: 40px 0;
    }
    .discover__all.aos-init.aos-animate {
        padding-top: 19px;
    }
    .zlox__blog .blog__grid p {
        min-height: 37px;
    }
    .zlox__blog .blog__grid h3 {
        padding: 11px 0;
        font-size: 20px;
        color: #ffc727;
        font-weight: 300;
    }
    section.zlox__features.faq__Sec {
        padding-top: 0;
    }
    section.zlox__blog.pt-0 {
        padding-bottom: 0;
    }
    .faq__Sec .feature__img img {
        width: 100% !important;
        padding: 40px;
    }
    .footer__logo {
        width: 64%;
        padding-bottom: 33px;
    }
    .bottom__footer {
        padding: 21px 0;
        border-top: 1px solid #ff7030;
        margin-top: 40px;
        text-align: center;
    }
    .terms__conditions {
        display: block;
        justify-content: space-between;
        padding: 23px 0;
    }
    .social__link__icon {
        text-align: center;
    }
    .zlox__footer .help__sec {
        background-color: #ff7030;
        padding: 12px;
        border-radius: 10px;
    }
    .sm-reverse-header {
        flex-direction: row-reverse;
    }
    .country .select {
        position: relative;
        min-width: 64px;
        display: flex;
        background: transparent;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        cursor: pointer;
        border-radius: 2px;
        justify-content: space-between;
        border: none;
        padding: 3px;
        margin-top: 3px;
        /* color: #fff; */
    }
    .navbar a:hover,
    .navbar .active,
    .navbar .active:focus,
    .navbar li:hover>a {
        background-color: #fff;
        color: #574747;
        padding: 6px 19px;
        color: #f6a915 !important;
        justify-content: center;
        -webkit-justify-content: center;
        font-weight: 600;
    }
    .navbar a {
        justify-content: center;
        font-size: 16px;
        text-transform: uppercase;
        padding: 20px 0 !important;
    }
    .navbar .login {
        width: 145px;
        padding: 9px 0 !important;
        font-weight: 600;
        color: #fff !important;
        margin: 0 auto;
        justify-content: center !important;
        -webkit-justify-content: center;
    }
    .theme-btn {
        background: #ffc727;
        padding: 14px 45px;
        text-transform: uppercase;
        border: none;
        color: #391400 !important;
        margin-top: 13px;
    }
    .country {
        position: relative;
        margin: 0 auto;
        background: transparent;
        display: flex;
        padding: 0px;
        border: none;
        border-radius: 7px;
    }
    /* WHO WE ARE APGE */
    .inner__title {
        text-align: center;
        width: 100%;
        margin: 0 auto;
        display: flex;
        flex-direction: column;
        align-items: center;
        -webkit-justify-content: flex-end;
        align-items: flex-end;
        -webkit-align-items: flex-end;
        min-height: 29vh;
    }
    .inner__title h2 {
        font-size: 37px;
        margin: 0 auto;
        padding-bottom: 10px;
        margin-bottom: 15px;
    }
    .inner__title p {
        color: #a0a0a0;
        font-size: 14px;
    }
    .inner__title h2:before {
        content: "";
        position: absolute;
        background: #f6a915;
        width: 92%;
        height: 7px;
        border-radius: 200px;
        bottom: 0;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .inner__banner__image img {
        width: 100%;
    }
    .offer__section .card-body {
        padding: 8px;
    }
    .offer__section .grid__sec .icon {
        background: #ff8223;
        width: 100px;
        height: 100px;
    }
    .offer__section .grid__sec .content {
        padding-left: 15px;
    }
    .who-we-are .founder__words {
        position: relative;
        width: 83%;
        margin: 0 auto;
        padding: 75px 0;
    }
    .who-we-are .founder__words img {
        position: relative;
        width: 30%;
        bottom: 20px;
    }
    .who-we-are .founder__words h2 {
        font-size: 37px;
        line-height: 1.3;
        font-weight: 400;
        padding: 20px 0;
    }
    .who-we-are .avatar__section {
        text-align: center;
        padding: 25px 0;
        border-right: none;
        margin-top: 18px;
    }
    section.who-we-are {
        padding-bottom: 0;
    }
    .who-we-are .content p {
        color: #b5adad;
        line-height: 2;
        font-size: 16px;
        width: 100%;
        margin: 0 auto;
    }
    .information__feed .accordion-button {
        padding: 30px 0;
    }
    .information__feed .accordion-button:not(.collapsed) {
        color: #391400;
        font-size: 22px;
    }
    .information__feed .accordion-button {
        font-size: 18px;
    }
    .information__feed .accordion__image__grid {
        background: #ff8223;
        width: 35px;
        height: 35px;
        border-radius: 100px;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-right: 10px;
    }
    .about__mobile {
        padding-bottom: 30px;
    }
    .about__footer__ul ul li span {
        font-size: 46px;
        min-width: 43px;
    }
}

@media only screen and (min-width: 600px) and (max-width: 767px) {
    .home__banner {
        background: #FFAE0D;
        background-image: none;
        width: 100%;
        min-height: 55vh;
        background-repeat: no-repeat;
        display: flex;
        padding-bottom: 45px;
        -webkit-justify-content: center;
        align-items: center;
        -webkit-align-items: center;
    }
    .lottie__banner {
        display: none;
    }
    .zlox__banner__content {
        max-width: 528px;
        margin: 0 auto;
        padding: 0;
        text-align: center;
    }
    .zlox__banner__content h2 {
        color: #391400;
    }
    .zlox__banner__content p {
        color: #391400;
        font-size: 14px;
        padding: 20px 52px;
        font-family: "Roboto", sans-serif;
    }
    .mobile__lottie.d-md-none.d-lg-none {
        width: 67%;
        margin: 0 auto;
    }
}


/* TABLET */

@media only screen and (min-width: 768px) and (max-width: 1023px) {
    .sm-reverse-header {
        flex-direction: row-reverse;
    }
    .lottie__banner {
        display: none;
    }
    .zlox__footer .contact__location__details .social .icons img {
        width: 100%;
    }
    .parallax {
        position: relative;
        width: 100%;
        height: auto;
    }
    .mobile-nav-toggle {
        padding-left: 20px;
    }
    .zlox__aboutus {
        position: relative;
        width: 100%;
        height: auto;
    }
    .home__banner {
        background: #FFAE0D;
        background-image: url(../img/banner.svg);
        width: 100%;
        min-height: 55vh;
        background-repeat: no-repeat;
        display: flex;
        padding-bottom: 45px;
        -webkit-justify-content: center;
        align-items: center;
        -webkit-align-items: center;
    }
    .store__icons {
        display: flex;
        padding-bottom: 66px;
    }
    .zlox__partners .partners__img {
        width: 25%;
    }
    .zlox__footer .contact__details p {
        color: rgba(255, 255, 255, 0.555);
        max-width: 90%;
        padding-top: 30px;
        min-height: 103px;
    }
    .zlox__banner__content {
        max-width: 541px;
        margin: 0 auto;
        padding-left: 56px;
    }
    .zlox__footer .social .icons {
        background: #fff;
        width: 40px;
        height: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 100px;
        margin-right: 11px;
        padding: 23px;
    }
    .faq__Sec .feature__img img {
        width: 100% !important;
        padding: 0px;
    }
    .col-tab-full {
        width: 100% !important;
    }
    .zlox__footer .social {
        display: flex;
        align-items: center;
        padding: 10px 0;
    }
    .zlox__benefits .benifit__img {
        padding: 0;
    }
    .zlox__footer .contact__details h2 {
        color: #fff;
        font-size: 36px;
        font-weight: 400;
        max-width: 100%;
    }
    .zlox__features .feature__faq .title h2 {
        color: #574747;
        text-transform: uppercase;
        font-size: 50px;
        font-weight: 400;
    }
    .zlox__aboutus .about__us h2 {
        font-size: 50px;
        text-transform: uppercase;
        max-width: 100%;
        line-height: 1;
        padding: 15px 0;
    }
    .zlox__download .row.align-items-center.sm-reverse {
        align-items: end !important;
    }
    .zlox__download .content h2 {
        font-size: 43px;
    }
    .store__icons img {
        width: 40%;
        margin: 0 15px;
        margin-left: 0;
        padding-top: 0;
    }
    .zlox__banner__content {
        max-width: 100%;
        margin: 0 auto;
        text-align: center;
        padding: 0;
    }
    .section__ads {
        padding-top: 30px;
    }
    section.zlox__partners {
        padding-bottom: 30px;
    }
    /* WHO WE ARE */
    .inner__title {
        text-align: center;
        width: 73%;
        margin: 0 auto;
        display: flex;
        flex-direction: column;
        align-items: center;
        -webkit-justify-content: flex-end;
        align-items: flex-end;
        -webkit-align-items: flex-end;
        min-height: 20vh;
    }
    .zlox__banner__content h2 {
        color: #391400;
        text-transform: uppercase;
        font-size: 71px;
        width: 80%;
        margin: 0 auto;
        line-height: 1;
    }
    .mobile__lottie {
        display: block !important;
        width: 67%;
        margin: 0 auto;
        padding: 42px 0;
    }
    #header.header-scrolled .mobile-nav-toggle {
        color: #fff;
        font-weight: bold;
    }
    .zlox__banner__content .app__download img {
        border: 1px solid #391400;
        border-radius: 8px;
        min-height: 48px;
        padding: 10px;
        width: 26%;
        margin-right: 5px;
    }
    .zlox__banner__content p {
        color: #391400;
        font-size: 23px;
        width: 80%;
        padding: 20px 0;
        font-family: "Roboto", sans-serif;
        margin: 0 auto;
    }
    .inner__title h2 {
        margin: 0 auto;
    }
    .who-we-are .avatar__section {
        padding: 0 38px;
    }
    section.section__blog__details.pt-0 {
        padding: 0 33px;
    }
    .navbar a:hover,
    .navbar .active,
    .navbar .active:focus,
    .navbar li:hover>a {
        background-color: #fff;
        color: #574747;
        padding: 6px 19px;
        color: #f6a915 !important;
        justify-content: center;
        -webkit-justify-content: center;
        font-weight: 600;
    }
    .navbar a {
        justify-content: center;
        font-size: 16px;
        text-transform: uppercase;
        padding: 20px 0 !important;
    }
    .navbar .login {
        width: 145px;
        padding: 9px 0 !important;
        font-weight: 600;
        color: #fff !important;
        margin: 0 auto;
        justify-content: center !important;
        -webkit-justify-content: center;
    }
}

@media only screen and (min-width: 1180px) and (max-width: 1200px) {
    .home__banner {
        background-image: url(../img/banner.svg);
        width: 100%;
        min-height: 83vh;
        background-repeat: no-repeat;
        display: flex;
        align-items: start;
        padding-top: 154px;
    }
}

@media only screen and (min-width: 1024px) and (max-width: 1190px) {
    .home__banner {
        background: #FFAE0D;
        background-image: url(../img/banner.svg);
        width: 100%;
        min-height: 46vh;
        background-repeat: no-repeat;
        display: flex;
        align-items: end;
        padding-bottom: 70px;
    }
    .zlox__footer .social .icons img {
        width: 60px;
        padding: 10px;
        width: 64% !important;
    }
    .zlox__footer .social .icons {
        margin-right: 5px;
    }
    .sm-reverse-header {
        flex-direction: initial !important;
    }
    .store__icons img {
        width: 208px;
        margin: 0 15px;
        margin-left: 0;
        padding-top: 44px;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
    button.owl-prev {
        right: 23px;
        position: relative;
        z-index: 999;
    }
    button.owl-next {
        left: 0;
        position: relative;
        z-index: 999;
    }
    .owl-theme .owl-nav {
        z-index: 1;
    }
    .home__banner {
        min-height: 66vh;
        background-repeat: no-repeat;
        display: flex;
        align-items: center;
        background-position: right;
        -webkit-align-items: center;
        z-index: 1;
        position: relative;
    }
}